Bug 981 - duplicated files
: duplicated files
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/licq-base)
: unstable
: all Linux
: P4 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-06-06 15:03 by
Modified: 2009-05-10 09:31 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-06-06 15:03:35
Пакет содержит таблицы перекодировки которые дублируют содержимое пакета
translation-tables
---

---
------- Comment #1 From 2002-06-11 19:26:57 -------
fixed in licq-1.1.0-alt0.14
------- Comment #2 From 2002-06-11 19:26:57 -------
fixed in licq-1.1.0-alt0.14
------- Comment #3 From 2003-09-24 12:24:34 -------
reassign 2 zerg@altlinux.org